--- 
- auditable_type: SapSystemDefinition
  field_name: name
  translation_key: field_names.sap_name
- auditable_type: SapSystemDefinition
  field_name: description
  translation_key: field_names.sap_description
- auditable_type: SapSystemDefinition
  field_name: connection_type
  translation_key: field_names.connection_type
  values:
    - {value: "1", special_field: "0", translation_key: "sap_system_definitions.connection_type.custom_application_server"}
    - {value: "2", special_field: "0", translation_key: "sap_system_definitions.connection_type.group_server"}
- auditable_type: SapSystemDefinition
  field_name: message_server
  translation_key: field_names.message_server
- auditable_type: SapSystemDefinition
  field_name: group_or_server
  translation_key: field_names.group_or_server
- auditable_type: SapSystemDefinition
  field_name: sap_application_server
  translation_key: field_names.sap_application_server
- auditable_type: SapSystemDefinition
  field_name: sap_system_number
  translation_key: field_names.sap_system_number
- auditable_type: SapSystemDefinition
  field_name: sap_system_id
  translation_key: field_names.sapsystem
- auditable_type: SapSystemDefinition
  field_name: sap_router_string
  translation_key: field_names.sap_router_string
- auditable_type: SapSystemDefinition
  field_name: sap_username
  translation_key: field_names.sap_username
- auditable_type: SapSystemDefinition
  field_name: sap_encrypted_password
  translation_key: field_names.encrypted_password   
- auditable_type: SapSystemDefinition
  field_name: sap_password_salt
  translation_key: field_names.sap_password
- auditable_type: SapSystemDefinition
  field_name: sap_use_snc
  translation_key: field_names.sap_use_snc
- auditable_type: SapSystemDefinition
  field_name: sap_snc_name
  translation_key: field_names.sap_snc_name
- auditable_type: SapSystemDefinition
  field_name: sap_security_setting
  translation_key: field_names.sap_secure_network_tab
  values:
    - {value: "1", special_field: "0", translation_key: "sap_system_definitions.security_settings.authentication"}
    - {value: "2", special_field: "0", translation_key: "sap_system_definitions.security_settings.integrity"}
    - {value: "3", special_field: "0", translation_key: "sap_system_definitions.security_settings.encryption"}
    - {value: "4", special_field: "0", translation_key: "sap_system_definitions.security_settings.max_security"}
- auditable_type: SapSystemDefinition
  field_name: sap_default_language_code_id
  translation_key: field_names.languagecode
  values:
    - {value: "language_codes:id", special_field: "10", translation_key: "name"}
- auditable_type: SapSystemDefinition
  field_name: sap_default_client_code
  translation_key: field_names.sap_default_client_code
- auditable_type: SapSystemDefinition
  field_name: poll_intercepted_jobs
  translation_key: field_names.poll_intercepted_jobs_enable
- auditable_type: SapSystemDefinition
  field_name: poll_interval_seconds
  translation_key: field_names.poll_interval_seconds
  values:
    - {value: "M", special_field: "0", translation_key: "common.minutes"}
    - {value: "H", special_field: "0", translation_key: "common.hours"}  
- auditable_type: SapSystemDefinition
  field_name: registered_with_sld
  translation_key: field_names.registered
- auditable_type: SapSystemDefinition
  field_name: default_environment_id
  translation_key: field_names.defaultenvironment
- auditable_type: SapSystemDefinition
  field_name: license_points
  translation_key: field_names.license_points
- auditable_type: SapSystemDefinition
  field_name: allocate_license
  translation_key: field_names.allocate_license
- auditable_type: SapSystemDefinition
  field_name: sap_event_read_back_type
  translation_key: field_names.sap_event_read_back_type
  values:
    - {value: "1", special_field: "0", translation_key: "sap_system_definitions.monitor_event_text.ignore_all"}
    - {value: "2", special_field: "0", translation_key: "sap_system_definitions.monitor_event_text.monitor_all"}
    - {value: "3", special_field: "0", translation_key: "sap_system_definitions.monitor_event_text.monitor_events_during_period"}
- auditable_type: SapSystemDefinition
  field_name: sap_event_read_back_value
  translation_key: field_names.sap_event_read_back_value
- auditable_type: SapSystemDefinition
  field_name: sap_event_read_back_period
  translation_key: field_names.sap_event_read_back_period
  values:
    - {value: "0", special_field: "0", translation_key: "sap_system_definitions.monitor_event_type.minute_text"}
    - {value: "1", special_field: "0", translation_key: "sap_system_definitions.monitor_event_type.day_text"}
    - {value: "2", special_field: "0", translation_key: "sap_system_definitions.monitor_event_type.hour_text"}
    - {value: "3", special_field: "0", translation_key: "sap_system_definitions.monitor_event_type.second_text"}
- auditable_type: SapSystemDefinition
  field_name: xbp_version
  translation_key: field_names.xbp_version
- auditable_type: SapSystemDefinition
  field_name: xmi_audit_level
  translation_key: field_names.xmi_audit_level
  values:
    - {value: "0", special_field: "0", translation_key: "sap_system_definitions.xmi_audit_level.write_operations"}
    - {value: "1", special_field: "0", translation_key: "sap_system_definitions.xmi_audit_level.read_errors"}
    - {value: "2", special_field: "0", translation_key: "sap_system_definitions.xmi_audit_level.read_operations"}
    - {value: "3", special_field: "0", translation_key: "sap_system_definitions.xmi_audit_level.external_access"}
- auditable_type: SapSystemDefinition
  field_name: sld_local_system_name
  translation_key: field_names.sld_local_system_name
- auditable_type: SapSystemDefinition
  field_name: sld_computer_name
  translation_key: field_names.sld_computer_name
- auditable_type: SapSystemDefinition
  field_name: sld_host
  translation_key: field_names.sld_host
- auditable_type: SapSystemDefinition
  field_name: sld_port
  translation_key: field_names.sld_port
- auditable_type: SapSystemDefinition
  field_name: sld_user
  translation_key: field_names.sld_user
- auditable_type: SapSystemDefinition
  field_name: sld_encrypted_password
  translation_key: field_names.sld_password
- auditable_type: SapSystemDefinition
  field_name: sld_register
  translation_key: field_names.sld_register
- auditable_type: SapSystemDefinition
  field_name: time_zone
  translation_key: field_names.time_zone
- auditable_type: SapSystemDefinition
  field_name: poll_jobs
  translation_key: field_names.poll_jobs
- auditable_type: SapSystemDefinition
  field_name: poll_job_interval_seconds
  translation_key: field_names.poll_job_interval_seconds
- auditable_type: SapSystemDefinition
  field_name: registered_with_sld_utc
  translation_key: field_names.registered_with_sld_utc

